{% extends 'base_template.html' %}

{% block contenu %}
<h1>Connexion</h1>
<form method="post">
  <div class="mb-3">
    <label for="utilisateur" class="form-label">Utilisateur</label>
    <input type="text" required class="form-control" id="utilisateur" name="utilisateur" placeholder="bob">
  </div>
  <div class="mb-3">
    <label for="motpasse" class="form-label">Mot de passe</label>
    <input type="password" required class="form-control" id="motpasse" name="motpasse" placeholder="password">
  </div>
  <div class="col-auto">
    <button type="submit" class="btn btn-primary mb-3">Connexion</button>
  </div>
</form>
{% endblock %}